<?xml version="1.0"?>
<package format="2">
  <name>pcl_point_type</name>
  <version>0.0.0</version>
  <description>The pcl_point_type package</description>
  <maintainer email="sensum.me@gmail.com">sensum</maintainer>
  <license>TODO</license>

  <buildtool_depend>catkin</buildtool_depend>
  <build_depend>pcl_ros</build_depend>
  <build_depend>roscpp</build_depend>
  <build_export_depend>pcl_ros</build_export_depend>
  <build_export_depend>roscpp</build_export_depend>
  <exec_depend>pcl_ros</exec_depend>
  <exec_depend>roscpp</exec_depend>

  <export>

  </export>
</package>
